MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
 
(16 intermediate revisions by the same user not shown)
Line 1: Line 1:
#p-logo-text img {
#mw-site-navigation #p-logo {
     height: 48px;
     display: none;
    width: auto;
    max-width: none;
}
}
#p-logo-text {
#p-banner {
     flex-shrink: 0;
    display: inline-block;
 
    width: 260px;
    height: 42px;
 
    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
 
    text-indent: -9999px;
     overflow: hidden;
}
}
#p-logo-text {
#simpleSearch {
     max-width: none;
     margin-left: 30px;
}
}

Latest revision as of 18:41, 18 June 2026

#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;

    width: 260px;
    height: 42px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;

    text-indent: -9999px;
    overflow: hidden;
}
#simpleSearch {
    margin-left: 30px;
}